<?xml version="1.0" standalone="yes"?>
<Burn With_Burn_Method = "0">
	<Burn_Option Name="HDCP" MoveBackupAfterBoot = "1" StartAddress="0x00000f000"/> 
	<Burn_Option Name="EDID_0" StartAddress="0x00000f200"/>
	<Burn_Option Name="EDID_1" StartAddress="0x00000f400"/>
</Burn>
